Lists all Client Callback URLs
GET
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
skip?integerFormat
int32take?integerFormat
int32Default
200callbackType?stringValue in
"DEBICHECK_COLLECTION""DEBICHECK_MANDATE""EFT_COLLECTION""EFT_PAYMENT""SETTLEMENT"clientId?stringclientCallbackUrlId?stringX-Forwarded-For?stringOK
application/json- response
[index: integer]?curl -X GET 'https://www.api.revio.co.za/v2/clientcallbackurl'Example Response200
[ { "id": "string", "clientId": 0, "url": "string", "callbackType": "DEBICHECK_COLLECTION", "callbackVersion": "V1", "publicKey": "string" }]